html {
	height: 100%;
}

body {
	font-family: Oswald, sans, sans-serif, helvetica, arial;
	font-size: 1.1rem;
	color: #222;
	background-color: #fff;
	height: 100%;
}

*, *:before, *:after, *::before, *::after, *:checked {
	z-index: 1;
	box-sizing: border-box;
	
	color: 0;
	background: 0;
	border: 0;
	outline: 0;
	font-weight: normal;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	
	list-style-type: none;
	text-decoration: none;
	max-width: 100%;
	line-height: 1;
	text-transform: none;
	text-indent: 0;
	font-style: none;
	
	margin: 0px;
	padding: 0px;
	margin-block-start: 0px;
	margin-block-end: 0px;
	margin-inline-start: 0px;
	margin-inline-end: 0px;

	padding-block-start: 0px;
	padding-block-end: 0px;
	padding-inline-start: 0px;
	padding-inline-end: 0px;

	scrollbar-color: #222 #0000;
	scrollbar-width: thin;
	
	content: "";
	interpolate-size: allow-keywords;
	transition: all 500ms ease-in-out;
}

a, a:visited {
	color: #222;
	text-decoration: none;
}

a:hover {
	color: #555;
	text-decoration: underline;
}

#fullPage {
	display: flex;
	flex-flow: column nowrap;
	align-items: middle;
	justify-items: space-around;
	justify-content: space-around;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	width: 100%;
	height: 100%;
	min-height: 100%;
	max-height: 100%;
}

#innerContainer {
	flex-grow: 1;
	align-content: center;
	justify-content: center;
	vertical-align: middle;
	text-align: center;
	cursor: default;
}

#theText {
	display: block;
	font-family: "Bebas Neue";
	transform: scale(0.9);
	font-size: 7rem;
}

#theText:hover {
	transform: scale(1);
}

/* --- Small screens, e g smartphones */	
@media (max-width: 700px) {
	#theText {
		font-size: 3rem;
	}
}